<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a3f4948d1a4b437581c33d90a15b50e">
  <dict>
    <!--2020-03-28 10:58:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:58:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:58:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:58:00.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
